/* Styland UI Framework - Syconx Yazılım */

// Variables
window.serverRoutes = {
    "login"         : "http://subdomain.example.com/login",
    "passwordReset" : "http://subdomain.example.com/password-reset"
};

// Plugins
require('styland/js/transition');
require('styland/js/dropdown');
require('styland/js/sylect');
require('styland/js/snackbar');
require('styland/js/file-upload');

// Files
require('styland/js/login');
require('styland/js/input');
require('styland/js/tab');
require('styland/js/top-navbar');
require('styland/js/side-navbar');
